summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authornatemaia2018-05-07 20:09:09 -0700
committernatemaia2018-05-07 20:09:09 -0700
commit34c3fed4df0e49c3c5986b94e711c5931c32de48 (patch)
treec2b9daf74a614dd5f380a3bc5fd4642d74830ec2
parent9b5dff4b9830a37ba8aca92cbd6dbbb6976b0aeb (diff)
downloadaur-34c3fed4df0e49c3c5986b94e711c5931c32de48.tar.gz
Update to 0.6.4
-rwxr-xr-x.SRCINFO6
-rwxr-xr-xPKGBUILD20
2 files changed, 13 insertions, 13 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 9a405d42486..93d0b2cc053 100755
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,6 +1,6 @@
pkgbase = kickshaw
pkgdesc = A menu editor for freedesktop standard menus
- pkgver = 0.6.2
+ pkgver = 0.6.4
pkgrel = 1
url = https://github.com/natemaia/kickshaw
arch = x86_64
@@ -8,8 +8,8 @@ pkgbase = kickshaw
makedepends = gtk3
makedepends = gcc
depends = gtk3
- source = https://github.com/natemaia/kickshaw/archive/0.6.2.tar.gz
- sha256sums = dbe98eb2ec359de962305fd3cec57b97b8bbd6ebc0b13a4b4ff62d129ab8fadd
+ source = https://github.com/natemaia/kickshaw/archive/0.6.4.tar.gz
+ sha256sums = SKIP
pkgname = kickshaw
diff --git a/PKGBUILD b/PKGBUILD
index f8da8ca5cc7..31f26c07be2 100755
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,29 +2,29 @@
# Contributor: Marcus Shaetzle
# Contributor: Eric Vidal <eric@obarun.org>
pkgname=kickshaw
-pkgver=0.6.2
+pkgver=0.6.4
pkgrel=1
pkgdesc='A menu editor for freedesktop standard menus'
url='https://github.com/natemaia/kickshaw'
arch=('x86_64')
-sha256sums=('dbe98eb2ec359de962305fd3cec57b97b8bbd6ebc0b13a4b4ff62d129ab8fadd')
+sha256sums=('SKIP')
license=('GPL2')
source=("$url/archive/$pkgver.tar.gz")
makedepends=('gtk3' 'gcc')
depends=('gtk3')
build() {
- cd "kickshaw-$pkgver/source" || exit
+ cd kickshaw-$pkgver/source || return
make
}
package() {
- cd "kickshaw-$pkgver/source" || exit
- install -Dm755 kickshaw "$pkgdir/usr/bin/kickshaw"
- install -Dm644 kickshaw.desktop "$pkgdir/usr/share/applications/kickshaw.desktop"
+ cd kickshaw-$pkgver/source || return
+ install -Dm755 kickshaw $pkgdir/usr/bin/kickshaw
+ install -Dm644 kickshaw.desktop $pkgdir/usr/share/applications/kickshaw.desktop
- # COPYING & README in license directory
- cd ../ || exit
- install -Dm644 README.md "$pkgdir/usr/share/licenses/kickshaw/README.md"
- install -Dm644 COPYING "$pkgdir/usr/share/licenses/kickshaw/COPYING"
+ # COPYING & README
+ cd .. || return
+ install -Dm644 README.md $pkgdir/usr/share/licenses/kickshaw/README.md
+ install -Dm644 COPYING $pkgdir/usr/share/licenses/kickshaw/COPYING
}